<nav class="jumplinks">
      <a class="block-link site_tag" href="#week-{{ site.time | this_weekstart }}" title="Jump to now on the schedule." style="font-weight: bold;"><span class="tt">&#x1F5D3; now</span></a>
      {% for link in page.front_links %}
      <a class="block-link site_tag" href="{% if link.path %}{{site.baseurl}}{{link.path}}{% else %}{{link.url}}{% endif %}" title="{% if link.title %}{{link.title}}{% else %}{{link.text}}{% endif %}">{{link.text}}</a>
      {% endfor %}
</nav>
